.demo-aplikasi {
  margin-top: -36px;
  padding-top: 100px;
  padding-bottom: 100px;

  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 0) 63%,
    rgba(223, 244, 255, 1) 100%
  );
  h5 {
    color: #00a3f4;
  }
  h4 {
    font-weight: 700;
    font-size: 36px;
  }

  p {
    line-height: 28.64px;
    font-size: 24px;
    span {
      color: #00a3f4;
    }
  }

  img {
    height: 500px;
  }

  .btn {
    img {
      width: 23px;
      height: 23px;
    }
  }
}
